TABLE img.icon {
    vertical-align: bottom;
    width: 16px;
    height: 16px;
}

table.basic span.main-agenda-item-tracks {
    font-size: 0.8em;
}

table.schedule td {
    border: 0;
    border-right: 1px dotted #AEA79F;
}

table.schedule li {
    margin-bottom: .2em;
}

div.agenda-details {
    display: none;
    position: absolute;
    font-size: 0.9em;
    color: #fff;
    border-radius: 5px;
    min-width: 200px;
    max-width: 500px;
    z-index: 100;
    padding: 10px;
    background: #101010;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-top: 5px;
}

div.agenda-details .arrow {
    border-color: transparent transparent #101010 transparent;
    border-style: solid;
    border-width: 5px;
    height: 0;
    width: 0;
    position: absolute;
    top: -10px;
    left: 17px;
}


div.meeting-description {
    white-space: pre-wrap;
}

div.meeting {
    position: relative;
}

div.meeting .meeting_emblem {
    position: absolute;
    right:  1px;
    top: 1px;
    z-index: 10 !important;
}

div.unscheduled div.meeting .meeting_emblem {
    display: none;
}

div.meeting .meeting_lock {
    position: absolute;
    right:  1px;
    bottom: 1px;
    z-index: 10 !important;
}

div.unscheduled div.meeting .meeting_lock {
    display: none;
}

div.agenda-details ul {
    margin-bottom: 0;
}

div.agenda-details ul li {
    font-size: 1.0em;
    margin-bottom: 10px;
}

div.schedule-head {
    position: relative;
    overflow: visible;
    z-index: 10;
}

div.schedule-head .qrcode {
    height: 96px;
    width: 96px;
    vertical-align: bottom;
    float: left;
    margin-left: -3px;
    margin-top: -10px;
}

div.schedule-head .schedule-date {
    font-weight: normal;
    font-size: 36px;
    margin-left: 5px;
}

div.schedule-head .schedule-crew, .last-updated {
    font-size: 0.7pc;
}

.row-full-grey {
    margin-left: 0px;
    padding-left: 10px;
    padding-right: 10px;
    width: 960px;
    background-color: #f7f7f7;
} 

.row-full-grey.first {
    padding-top: 20px;
    border-top: 1px dotted #aea79f;
}

.row-full-grey.last {
    margin-bottom: 30px;
    border-bottom: 1px dotted #aea79f;
}

.row-full-grey div.clearfix {
    margin: 0 20px 20px 0;
    border-bottom: 1px dotted #aea79f;
}

.row-full-grey .span-3 p:last-child {
    color: #aea79f;
    font-size: 13px;
}

#tweets a {
    float: right;
}

#twitter_update_list {
    margin-bottom: 0;
    font-size: 1em;
    font-style: italic;
    font-weight: 300;
    color: #aea79f;
}

#twitter_update_list a {
    font-size: 100% !important; /* Override Twitter's inline style */
    float: none;
}

/* Social widgets */
.social-widget {
    float: left;
    display: inline-block;
    margin-right: 2px;
}

/* Subnav search form */
#sub-nav-container {
    height: 40px;
    display: block;
    margin-bottom: 20px;
}

#searchbox-container {
    position: absolute;
    top: 10px;
    right: 30px;
}
#site_search_form {
    display: inline;
}

#site_search_form #id_q {
    width: 200px;
    padding: 0px;
    margin: 0px;
    display: inline;
}

#site_search_form #id_button {
    width: 16px;
    display: inline;
}
